<?php
	error_reporting(E_ERROR | E_PARSE);
	include'../aut_config.inc.php';
	header('Content-Type: text/html; charset=UTF-8');
	date_default_timezone_set('America/Caracas');
	$fecha_ingreso=date('d/m/y - h:i:s A');
	$archivo='DEPOSITOS-'.$fecha_ingreso.'.xls';
	header('Content-type: application/vnd.ms-excel');
	header("Content-Disposition: attachment; filename=$archivo");
	header("Pragma: no-cache");
	header("Expires: 0");

?>

<table>
                                <thead class="">
                                    <tr>
                                        <th>Depósito - Almacen</th>
                                        <th>Descripcion</th>
                                        <th>Ubicacion</th>
                                    </tr>
                                </thead>
                                <tbody>
								<?php
									$consultar_sql_ver=mysql_query("select * from   tabla_almacen where eliminar='0'",$link);
									while($ver_consultar_sql_ver=mysql_fetch_array($consultar_sql_ver)){
								
								?>
                                    <tr>
                                        <td><?php echo $ver_consultar_sql_ver['nombre']; ?></td>
                                        <td><?php echo $ver_consultar_sql_ver['descripcion']; ?></td>
                                        <td><?php echo $ver_consultar_sql_ver['ubicacion']; ?></td>
                                    </tr>     
						
									<?php }  ?>
                                </tbody>
 </table>